[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoLockCanvas

DoLockCanvas - method for locking the Canvas, making it impossible to change

## Declaration

Source position: fpcanvas.pp line 239

`protected procedure TFPCustomCanvas.DoLockCanvas; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .